| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# PlatformUtils.hpp File Reference

Include dependency graph for PlatformUtils.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | XMLDeleter
class | XMLPlatformUtils

## Defines

#define | PLATFORMUTILS_HPP

## Functions

| MakeXMLException (XMLPlatformUtilsException,)inline XMLDeleter

## Define Documentation

#define PLATFORMUTILS_HPP

## Function Documentation

MakeXMLException ( | XMLPlatformUtilsException,
| )

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.